<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cancel</key>
	<string>Annuler</string>
	<key>Close</key>
	<string>Fermer</string>
	<key>Locate</key>
	<string>Remplacer</string>
	<key>MissingFilesAssistant.message</key>
	<string>Les fichiers multimédias suivants sont manquants et doivent être localisés ou la lecture du diaporama ne fonctionnera pas correctement. Sélectionnez un dossier contenant les fichiers manquants pour les remplacer en bloc.</string>
	<key>MissingFilesAssistant.message.ok</key>
	<string>Aucun fichier multimédia ne manque</string>
	<key>MissingFilesAssistant.title</key>
	<string>Assistant Fichiers Manquants</string>
	<key>MissingMediaFiles.audio</key>
	<string>Audio commençant à la diapo %d</string>
	<key>MissingMediaFiles.image</key>
	<string>Image utilisée dans la diapo %d</string>
	<key>MissingMediaFiles.panel.button</key>
	<string>Choisir</string>
	<key>MissingMediaFiles.panel.title</key>
	<string>Choisissez le dossier qui contient les fichiers manquants</string>
	<key>MissingMediaFiles.popover.message</key>
	<string>Le fichier multimédia doit être remplacé ou la lecture du diaporama ne fonctionnera pas correctement.</string>
	<key>MissingMediaFiles.popover.title</key>
	<string>🛑 Fichier Multimédia Manquant</string>
	<key>MissingMediaFiles.video</key>
	<string>Vidéo utilisée dans la diapo %d</string>
	<key>OK</key>
	<string>OK</string>
</dict>
</plist>
